/*
  Theme by: http://www.websitebranding.nl

  NOTE: When you have finalised your style you could cut the final CSS code
  and place it in an external file, deleting this section to save bandwidth.
*/



body {
	background-color:#002866;
	background-image: url(http://www.megadiving.nl/images/bg_main.jpg);
	background-repeat:repeat-x;
	background-position: top;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	text-align: center;
	color:#333333;
	/* part 1 of 2 centering hack */
	}
#content, #footer, #contentheader {
	width: 940px; 
	margin-right: auto;
	margin-left: auto; 
	/* opera does not like 'margin:20px auto' */
	text-align:left; 
	/* part 2 of 2 centering hack */
	width: 940px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 900px;
	}
html>body #content , #contentfooter,  #contentheader {
	width: 900px; /* ie5win fudge ends */
	}
#content {
	background-image:url(http://www.megadiving.nl/images/main_top.png);
	background-repeat:repeat-x;
	background-position: top;
	background-color:#FFF;
}	

#footer {
	background-image:url(http://www.megadiving.nl/images/main_bottom.png);
	background-repeat:repeat-x;
	background-position: top;
	height:46px;
}

.divleft {
width:190px;float:left;padding-left:10px;
min-height:960px;
}

#navigatie a {
	color:#268ea5;
	text-decoration:none;
}

#contact a {
	color:#999999;
	text-decoration:none;
}

#contact a:hover {
	color:#333;
}

#footer {
	text-align:center;
}

#footer a {
	color:#666;
	text-decoration:none;
}


.divright {
width:190px;float:right;padding-right:10px;
}
.divmain {
margin-left:210px;width:475px;min-height:1000px;
overflow:hidden;
}
.kleinebox {
	padding-top:10px;
	padding-left:26px;
}
/* START ROUND */
.blauw_rbroundbox { background: url(http://www.megadiving.nl/images/round/blauw/nt.gif) repeat; }
.blauw_rbtop div { background: url(http://www.megadiving.nl/images/round/blauw/tl.gif) no-repeat top left; }
.blauw_rbtop { background: url(http://www.megadiving.nl/images/round/blauw/tr.gif) no-repeat top right; }
.blauw_rbbot div { background: url(http://www.megadiving.nl/images/round/blauw/bl.gif) no-repeat bottom left;height:10px; }
.blauw_rbbot { background: url(http://www.megadiving.nl/images/round/blauw/br.gif) no-repeat bottom right; height:10px; }
.blauw_rbtop div, .rbtop, .rbbot div, .rbbot {width: 100%;height: 7px;font-size: 1px;}
.blauw_rbcontent { margin: 6px 13px; }
.blauw_rbroundbox { margin: 1em auto; }

.grijs_rbroundbox { background: url(http://www.megadiving.nl/images/round/grijs/nt.gif) repeat; }
.grijs_rbtop div { background: url(http://www.megadiving.nl/images/round/grijs/tl.gif) no-repeat top left; }
.grijs_rbtop { background: url(http://www.megadiving.nl/images/round/grijs/tr.gif) no-repeat top right; }
.grijs_rbbot div { background: url(http://www.megadiving.nl/images/round/grijs/bl.gif) no-repeat bottom left;height:10px; }
.grijs_rbbot { background: url(http://www.megadiving.nl/images/round/grijs/br.gif) no-repeat bottom right; height:10px; }
.grijs_rbtop div, .rbtop, .rbbot div, .rbbot {width: 100%;height: 7px;font-size: 1px;}
.grijs_rbcontent { margin: 6px 13px; }
.grijs_rbroundbox { margin: 1em auto; }
/* END ROUND */
.hoofdcat {
	padding-top:5px;
}


.subcat1 {
	padding-top:5px;
	padding-left: 10px;
	padding-bottom:2px;

}


.subcat2 {

	padding-top:5px;
	padding-left: 20px;
	padding-bottom:2px;

}

a:link {
	color: #002866;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #002866;
}
a:hover {
	text-decoration: none;
	color: #268ea5;
}
a:active {
	text-decoration: none;
	color: #002866;
}

.smsub1 {
	padding-left:10px;
}

.smsub2 {
	padding-left:24px;
}

#sitemap {
	padding-right:34px;
	padding-top:10px;
	text-align:right;
	font-size:10px;
}

input, textarea {
	border: 1px #AAA solid;
}

.newsbrief {
	padding-left:10px;
	color:#AAAAAA;
}
